a:link {text-decoration: underline; color: black}
a:visited {text-decoration: none; color: black}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color: blue; background-color:lightyellow}

.internal {background-color:lightgray;color:maroon;font-family:Arial;}

<style>
body {font-family:Arial}
#lcn {background:white;border:1px solid gray;padding:1px}
</style>